/*font-family: 'Acme', sans-serif;
font-family: 'Righteous', cursive;
font-family: 'Comfortaa', cursive;*/
/*font-family: 'Lobster', cursive;*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Righteous', cursive; 
}

body {
	background-color: #ffa3cd;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 100 60'%3E%3Cg %3E%3Crect fill='%23ffa3cd' width='11' height='11'/%3E%3Crect fill='%23ffa4cc' x='10' width='11' height='11'/%3E%3Crect fill='%23ffa5cb' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa7cb' x='20' width='11' height='11'/%3E%3Crect fill='%23ffa8ca' x='10' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa9c9' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaac9' x='30' width='11' height='11'/%3E%3Crect fill='%23ffacc8' x='20' y='10' width='11' height='11'/%3E%3Crect fill='%23ffadc7' x='10' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaec7' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb0c6' x='40' width='11' height='11'/%3E%3Crect fill='%23ffb1c6' x='30' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb2c6' x='20' y='20' width='11' height='11'/%3E%3Crect fill='%23ffb4c5' x='10' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb5c5' y='40' width='11' height='11'/%3E%3Crect fill='%23ffb6c5' x='50' width='11' height='11'/%3E%3Crect fill='%23ffb8c5' x='40' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb9c5' x='30' y='20' width='11' height='11'/%3E%3Crect fill='%23ffbbc4' x='20' y='30' width='11' height='11'/%3E%3Crect fill='%23ffbcc4' x='10' y='40' width='11' height='11'/%3E%3Crect fill='%23ffbec4' y='50' width='11' height='11'/%3E%3Crect fill='%23ffbfc4' x='60' width='11' height='11'/%3E%3Crect fill='%23ffc0c5' x='50' y='10' width='11' height='11'/%3E%3Crect fill='%23ffc2c5' x='40' y='20' width='11' height='11'/%3E%3Crect fill='%23ffc3c5' x='30' y='30' width='11' height='11'/%3E%3Crect fill='%23ffc5c5' x='20' y='40' width='11' height='11'/%3E%3Crect fill='%23ffc6c6' x='10' y='50' width='11' height='11'/%3E%3Crect fill='%23ffc8c6' x='70' width='11' height='11'/%3E%3Crect fill='%23ffc9c6' x='60' y='10' width='11' height='11'/%3E%3Crect fill='%23ffcac7' x='50' y='20' width='11' height='11'/%3E%3Crect fill='%23ffccc7' x='40' y='30' width='11' height='11'/%3E%3Crect fill='%23ffcdc8' x='30' y='40' width='11' height='11'/%3E%3Crect fill='%23ffcfc8' x='20' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd0c9' x='80' width='11' height='11'/%3E%3Crect fill='%23ffd2ca' x='70' y='10' width='11' height='11'/%3E%3Crect fill='%23ffd3cb' x='60' y='20' width='11' height='11'/%3E%3Crect fill='%23ffd4cc' x='50' y='30' width='11' height='11'/%3E%3Crect fill='%23ffd6cc' x='40' y='40' width='11' height='11'/%3E%3Crect fill='%23ffd7cd' x='30' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd9ce' x='90' width='11' height='11'/%3E%3Crect fill='%23ffdacf' x='80' y='10' width='11' height='11'/%3E%3Crect fill='%23ffdbd0' x='70' y='20' width='11' height='11'/%3E%3Crect fill='%23ffddd2' x='60' y='30' width='11' height='11'/%3E%3Crect fill='%23ffded3' x='50' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe0d4' x='40' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe1d5' x='90' y='10' width='11' height='11'/%3E%3Crect fill='%23ffe2d6' x='80' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe4d8' x='70' y='30' width='11' height='11'/%3E%3Crect fill='%23ffe5d9' x='60' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe6db' x='50' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe8dc' x='90' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe9de' x='80' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeadf' x='70' y='40' width='11' height='11'/%3E%3Crect fill='%23ffece1' x='60' y='50' width='11' height='11'/%3E%3Crect fill='%23ffede2' x='90' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeee4' x='80' y='40' width='11' height='11'/%3E%3Crect fill='%23ffefe6' x='70' y='50' width='11' height='11'/%3E%3Crect fill='%23fff1e7' x='90' y='40' width='11' height='11'/%3E%3Crect fill='%23fff2e9' x='80' y='50' width='11' height='11'/%3E%3Crect fill='%23fff3eb' x='90' y='50' width='11' height='11'/%3E%3C/g%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
}

.footer #disclaimer {
	font-family: 'Comfortaa' cursive;
	color: #333;
}
/*main {
	background-color: #f5f5f5;
	width: 100%;
	height: 100vh;
}

.card {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 500px;
}

.card-title {
	font-family: 'Righteous', cursive;
}*/
/*landing page*/
#jumbo-land {
	height: 100vh;
	/*background-image: url("https://images.pexels.com/photos/747101/pexels-photo-747101.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");*/
	background-image: url("https://images.pexels.com/photos/1250289/pexels-photo-1250289.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
	padding-top: 15%;
	border-radius: 0; /*to remove rounded corners of jumbotron*/
	background-size: cover;
	
}
.container {
	/*border: 1px dotted #f5f5f5;*/
	padding: 30px;
	background-color: rgba(0,0,0, 0.5);

}

.jumbotron h1 {
	color: #f5f5f5;
}
.jumbotron hr {
	background-color: #FE7272;
}

.jumbotron p {
	font-family: 'Comfortaa', cursive;
	color: #f2f2f2;
}
.btn {
	background-color: #FFADAD;
	border: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 300px;
}
.btn a{
	text-decoration: none;
	color: #101919;
	font-family: 'Comfortaa', cursive;
}
.btn:hover {
	background-color: #FE7272;
	border: none;
}

/*end landing page*/

/*start HOME*/
.face-home {
	background-image: url("https://images.pexels.com/photos/239581/pexels-photo-239581.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
	padding: 12%;
	background-size: cover;
}

.face-home > h1 {
	color: #FFADAD;
}
.face-home > p {
	font-family: 'Lobster';
	color: #FFADAD;
}

.navbar {
	background-color: #FE7272;
}
/*.navbar > a {
	color: #f5f5f5;
}
#navbar-list a {
	color: #f5f5f5;
}*/

#bg-all {
	/*background-image: url("../images/bg-all.jpeg");*/
	/*background-size: cover;*/
	background-color: #ffa3cd;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 100 60'%3E%3Cg %3E%3Crect fill='%23ffa3cd' width='11' height='11'/%3E%3Crect fill='%23ffa4cc' x='10' width='11' height='11'/%3E%3Crect fill='%23ffa5cb' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa7cb' x='20' width='11' height='11'/%3E%3Crect fill='%23ffa8ca' x='10' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa9c9' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaac9' x='30' width='11' height='11'/%3E%3Crect fill='%23ffacc8' x='20' y='10' width='11' height='11'/%3E%3Crect fill='%23ffadc7' x='10' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaec7' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb0c6' x='40' width='11' height='11'/%3E%3Crect fill='%23ffb1c6' x='30' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb2c6' x='20' y='20' width='11' height='11'/%3E%3Crect fill='%23ffb4c5' x='10' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb5c5' y='40' width='11' height='11'/%3E%3Crect fill='%23ffb6c5' x='50' width='11' height='11'/%3E%3Crect fill='%23ffb8c5' x='40' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb9c5' x='30' y='20' width='11' height='11'/%3E%3Crect fill='%23ffbbc4' x='20' y='30' width='11' height='11'/%3E%3Crect fill='%23ffbcc4' x='10' y='40' width='11' height='11'/%3E%3Crect fill='%23ffbec4' y='50' width='11' height='11'/%3E%3Crect fill='%23ffbfc4' x='60' width='11' height='11'/%3E%3Crect fill='%23ffc0c5' x='50' y='10' width='11' height='11'/%3E%3Crect fill='%23ffc2c5' x='40' y='20' width='11' height='11'/%3E%3Crect fill='%23ffc3c5' x='30' y='30' width='11' height='11'/%3E%3Crect fill='%23ffc5c5' x='20' y='40' width='11' height='11'/%3E%3Crect fill='%23ffc6c6' x='10' y='50' width='11' height='11'/%3E%3Crect fill='%23ffc8c6' x='70' width='11' height='11'/%3E%3Crect fill='%23ffc9c6' x='60' y='10' width='11' height='11'/%3E%3Crect fill='%23ffcac7' x='50' y='20' width='11' height='11'/%3E%3Crect fill='%23ffccc7' x='40' y='30' width='11' height='11'/%3E%3Crect fill='%23ffcdc8' x='30' y='40' width='11' height='11'/%3E%3Crect fill='%23ffcfc8' x='20' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd0c9' x='80' width='11' height='11'/%3E%3Crect fill='%23ffd2ca' x='70' y='10' width='11' height='11'/%3E%3Crect fill='%23ffd3cb' x='60' y='20' width='11' height='11'/%3E%3Crect fill='%23ffd4cc' x='50' y='30' width='11' height='11'/%3E%3Crect fill='%23ffd6cc' x='40' y='40' width='11' height='11'/%3E%3Crect fill='%23ffd7cd' x='30' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd9ce' x='90' width='11' height='11'/%3E%3Crect fill='%23ffdacf' x='80' y='10' width='11' height='11'/%3E%3Crect fill='%23ffdbd0' x='70' y='20' width='11' height='11'/%3E%3Crect fill='%23ffddd2' x='60' y='30' width='11' height='11'/%3E%3Crect fill='%23ffded3' x='50' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe0d4' x='40' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe1d5' x='90' y='10' width='11' height='11'/%3E%3Crect fill='%23ffe2d6' x='80' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe4d8' x='70' y='30' width='11' height='11'/%3E%3Crect fill='%23ffe5d9' x='60' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe6db' x='50' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe8dc' x='90' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe9de' x='80' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeadf' x='70' y='40' width='11' height='11'/%3E%3Crect fill='%23ffece1' x='60' y='50' width='11' height='11'/%3E%3Crect fill='%23ffede2' x='90' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeee4' x='80' y='40' width='11' height='11'/%3E%3Crect fill='%23ffefe6' x='70' y='50' width='11' height='11'/%3E%3Crect fill='%23fff1e7' x='90' y='40' width='11' height='11'/%3E%3Crect fill='%23fff2e9' x='80' y='50' width='11' height='11'/%3E%3Crect fill='%23fff3eb' x='90' y='50' width='11' height='11'/%3E%3C/g%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
}

#section-2 {
	/*background-image: url("../images/bg-all.jpeg");*/
	margin-top: 10px;
	margin-bottom: 10px;
	background-size: cover;
}
#carousel-id {
	box-shadow: 0 4px 6px 0 hsla(0, 0%,0%, 0.2);
}

#carousel-home img {
	height: 80vh;
	max-height: 80vh;
}
#carousel-home {
	background-color: black;
}

#brand-logo {
	margin-left: 10%;
}

.footer {
	background-color: #FE7272;
}

.footer p {
	color: #f5f5f5;
	margin-top: 10px;
}

.head-text {
	color: #1D1F14;
	text-decoration: underline;
	letter-spacing: 2px;
}

.column-h {
	height: 450px;
	box-shadow: 0 4px 6px 0 hsla(0, 0%,0%, 0.2);
}

.column-h > img {
	height: 250px;
}

.ptext {
	font-family: 'Comfortaa', cursive;
	color: 	#696969;
}

/*end HOME*/

/*about page*/
#jumbotron-about {
	/*background-image: url("../images/about-us-bg.jpeg");*/
	background-color: #ffa3cd;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 100 60'%3E%3Cg %3E%3Crect fill='%23ffa3cd' width='11' height='11'/%3E%3Crect fill='%23ffa4cc' x='10' width='11' height='11'/%3E%3Crect fill='%23ffa5cb' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa7cb' x='20' width='11' height='11'/%3E%3Crect fill='%23ffa8ca' x='10' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa9c9' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaac9' x='30' width='11' height='11'/%3E%3Crect fill='%23ffacc8' x='20' y='10' width='11' height='11'/%3E%3Crect fill='%23ffadc7' x='10' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaec7' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb0c6' x='40' width='11' height='11'/%3E%3Crect fill='%23ffb1c6' x='30' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb2c6' x='20' y='20' width='11' height='11'/%3E%3Crect fill='%23ffb4c5' x='10' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb5c5' y='40' width='11' height='11'/%3E%3Crect fill='%23ffb6c5' x='50' width='11' height='11'/%3E%3Crect fill='%23ffb8c5' x='40' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb9c5' x='30' y='20' width='11' height='11'/%3E%3Crect fill='%23ffbbc4' x='20' y='30' width='11' height='11'/%3E%3Crect fill='%23ffbcc4' x='10' y='40' width='11' height='11'/%3E%3Crect fill='%23ffbec4' y='50' width='11' height='11'/%3E%3Crect fill='%23ffbfc4' x='60' width='11' height='11'/%3E%3Crect fill='%23ffc0c5' x='50' y='10' width='11' height='11'/%3E%3Crect fill='%23ffc2c5' x='40' y='20' width='11' height='11'/%3E%3Crect fill='%23ffc3c5' x='30' y='30' width='11' height='11'/%3E%3Crect fill='%23ffc5c5' x='20' y='40' width='11' height='11'/%3E%3Crect fill='%23ffc6c6' x='10' y='50' width='11' height='11'/%3E%3Crect fill='%23ffc8c6' x='70' width='11' height='11'/%3E%3Crect fill='%23ffc9c6' x='60' y='10' width='11' height='11'/%3E%3Crect fill='%23ffcac7' x='50' y='20' width='11' height='11'/%3E%3Crect fill='%23ffccc7' x='40' y='30' width='11' height='11'/%3E%3Crect fill='%23ffcdc8' x='30' y='40' width='11' height='11'/%3E%3Crect fill='%23ffcfc8' x='20' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd0c9' x='80' width='11' height='11'/%3E%3Crect fill='%23ffd2ca' x='70' y='10' width='11' height='11'/%3E%3Crect fill='%23ffd3cb' x='60' y='20' width='11' height='11'/%3E%3Crect fill='%23ffd4cc' x='50' y='30' width='11' height='11'/%3E%3Crect fill='%23ffd6cc' x='40' y='40' width='11' height='11'/%3E%3Crect fill='%23ffd7cd' x='30' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd9ce' x='90' width='11' height='11'/%3E%3Crect fill='%23ffdacf' x='80' y='10' width='11' height='11'/%3E%3Crect fill='%23ffdbd0' x='70' y='20' width='11' height='11'/%3E%3Crect fill='%23ffddd2' x='60' y='30' width='11' height='11'/%3E%3Crect fill='%23ffded3' x='50' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe0d4' x='40' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe1d5' x='90' y='10' width='11' height='11'/%3E%3Crect fill='%23ffe2d6' x='80' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe4d8' x='70' y='30' width='11' height='11'/%3E%3Crect fill='%23ffe5d9' x='60' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe6db' x='50' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe8dc' x='90' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe9de' x='80' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeadf' x='70' y='40' width='11' height='11'/%3E%3Crect fill='%23ffece1' x='60' y='50' width='11' height='11'/%3E%3Crect fill='%23ffede2' x='90' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeee4' x='80' y='40' width='11' height='11'/%3E%3Crect fill='%23ffefe6' x='70' y='50' width='11' height='11'/%3E%3Crect fill='%23fff1e7' x='90' y='40' width='11' height='11'/%3E%3Crect fill='%23fff2e9' x='80' y='50' width='11' height='11'/%3E%3Crect fill='%23fff3eb' x='90' y='50' width='11' height='11'/%3E%3C/g%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
	height: 90vh;
	border-radius: 0;
	background-size: cover;
}

#landing-about {
	font-size: 5em; /*1em=16px*/
	letter-spacing: .4;
	font-family: 'Abel' sans-serif;
	/*padding-top: 20vh;*/
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate( -50%, -65%);
	/*background-color: rgba(255,255,0, 0.5);*/
	padding: 1rem 1rem;
	

}
#landing-about a {
	text-decoration: none;
	color: #333;
	border: 2px solid #333;
	padding: 1rem;
}
#landing-about a:hover {
	color: #f5f5f5;
	border: 2px solid #f5f5f5;

}
#mis-vis {
	background-color: rgba(32,22,28,0.9);
	/*border-radius: 20px;*/
}
.mission {
	background-color: none;
	color: #f5f5f5;
	border-top: 2px solid #f5f5f5;
	border-bottom: 2px solid #f5f5f5;
}
.vision {
	background-color: none;
	color: #f5f5f5;
	border-top: 2px solid #f5f5f5;
	border-bottom: 2px solid #f5f5f5;
}
.vision:hover p, .mission:hover p{
	display: block;
}

.mission p {
	display: none;
}

.vision p {
	display: none;
}

.about-tags {
	font-weight: bolder;
	font-family: 'Acme', sans-serif;
	letter-spacing: 2px;
}
.team {
	height: 250px;
	border-radius: 50%;
}

.about-p {
	font-family: 'Comfortaa', cursive;
	font-weight: lighter;
	/*display: none;*/
}

.bg-mv-staffs {
	background-color: #ffa3cd;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 100 60'%3E%3Cg %3E%3Crect fill='%23ffa3cd' width='11' height='11'/%3E%3Crect fill='%23ffa4cc' x='10' width='11' height='11'/%3E%3Crect fill='%23ffa5cb' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa7cb' x='20' width='11' height='11'/%3E%3Crect fill='%23ffa8ca' x='10' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa9c9' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaac9' x='30' width='11' height='11'/%3E%3Crect fill='%23ffacc8' x='20' y='10' width='11' height='11'/%3E%3Crect fill='%23ffadc7' x='10' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaec7' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb0c6' x='40' width='11' height='11'/%3E%3Crect fill='%23ffb1c6' x='30' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb2c6' x='20' y='20' width='11' height='11'/%3E%3Crect fill='%23ffb4c5' x='10' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb5c5' y='40' width='11' height='11'/%3E%3Crect fill='%23ffb6c5' x='50' width='11' height='11'/%3E%3Crect fill='%23ffb8c5' x='40' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb9c5' x='30' y='20' width='11' height='11'/%3E%3Crect fill='%23ffbbc4' x='20' y='30' width='11' height='11'/%3E%3Crect fill='%23ffbcc4' x='10' y='40' width='11' height='11'/%3E%3Crect fill='%23ffbec4' y='50' width='11' height='11'/%3E%3Crect fill='%23ffbfc4' x='60' width='11' height='11'/%3E%3Crect fill='%23ffc0c5' x='50' y='10' width='11' height='11'/%3E%3Crect fill='%23ffc2c5' x='40' y='20' width='11' height='11'/%3E%3Crect fill='%23ffc3c5' x='30' y='30' width='11' height='11'/%3E%3Crect fill='%23ffc5c5' x='20' y='40' width='11' height='11'/%3E%3Crect fill='%23ffc6c6' x='10' y='50' width='11' height='11'/%3E%3Crect fill='%23ffc8c6' x='70' width='11' height='11'/%3E%3Crect fill='%23ffc9c6' x='60' y='10' width='11' height='11'/%3E%3Crect fill='%23ffcac7' x='50' y='20' width='11' height='11'/%3E%3Crect fill='%23ffccc7' x='40' y='30' width='11' height='11'/%3E%3Crect fill='%23ffcdc8' x='30' y='40' width='11' height='11'/%3E%3Crect fill='%23ffcfc8' x='20' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd0c9' x='80' width='11' height='11'/%3E%3Crect fill='%23ffd2ca' x='70' y='10' width='11' height='11'/%3E%3Crect fill='%23ffd3cb' x='60' y='20' width='11' height='11'/%3E%3Crect fill='%23ffd4cc' x='50' y='30' width='11' height='11'/%3E%3Crect fill='%23ffd6cc' x='40' y='40' width='11' height='11'/%3E%3Crect fill='%23ffd7cd' x='30' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd9ce' x='90' width='11' height='11'/%3E%3Crect fill='%23ffdacf' x='80' y='10' width='11' height='11'/%3E%3Crect fill='%23ffdbd0' x='70' y='20' width='11' height='11'/%3E%3Crect fill='%23ffddd2' x='60' y='30' width='11' height='11'/%3E%3Crect fill='%23ffded3' x='50' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe0d4' x='40' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe1d5' x='90' y='10' width='11' height='11'/%3E%3Crect fill='%23ffe2d6' x='80' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe4d8' x='70' y='30' width='11' height='11'/%3E%3Crect fill='%23ffe5d9' x='60' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe6db' x='50' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe8dc' x='90' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe9de' x='80' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeadf' x='70' y='40' width='11' height='11'/%3E%3Crect fill='%23ffece1' x='60' y='50' width='11' height='11'/%3E%3Crect fill='%23ffede2' x='90' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeee4' x='80' y='40' width='11' height='11'/%3E%3Crect fill='%23ffefe6' x='70' y='50' width='11' height='11'/%3E%3Crect fill='%23fff1e7' x='90' y='40' width='11' height='11'/%3E%3Crect fill='%23fff2e9' x='80' y='50' width='11' height='11'/%3E%3Crect fill='%23fff3eb' x='90' y='50' width='11' height='11'/%3E%3C/g%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
}

/*end about page*/

/*start gallery page*/

#head-gall {
	margin-top: 8%;
	text-transform: uppercase;
	letter-spacing: .5em;
	background-color: #141414;
	color: #f2f2f2;
}

.active {
	color: #f2f2f2;
	border: 2px solid #f5f5f5;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.gall-h , .gall-p {
	display: none;
	font-family: 'Dancing Script', cursive;
	text-align: center;
	/*margin-top: rem;*/
}
.gall-p {
	font-weight: lighter;
}

.c-img {
	height: 15rem;
}
.gall-h2-m {
	margin-top: 2em;
	margin-bottom: 1rem;
}
.cbody:hover h4, .cbody:hover p{
	display: block;
}
.cbody {
	height: 15rem;
}

/*end gallery page*/

/*start contact*/
.cont {
	color: #f2f2f2;
}
#con2 {
	background-color: #ffa3cd;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 100 60'%3E%3Cg %3E%3Crect fill='%23ffa3cd' width='11' height='11'/%3E%3Crect fill='%23ffa4cc' x='10' width='11' height='11'/%3E%3Crect fill='%23ffa5cb' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa7cb' x='20' width='11' height='11'/%3E%3Crect fill='%23ffa8ca' x='10' y='10' width='11' height='11'/%3E%3Crect fill='%23ffa9c9' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaac9' x='30' width='11' height='11'/%3E%3Crect fill='%23ffacc8' x='20' y='10' width='11' height='11'/%3E%3Crect fill='%23ffadc7' x='10' y='20' width='11' height='11'/%3E%3Crect fill='%23ffaec7' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb0c6' x='40' width='11' height='11'/%3E%3Crect fill='%23ffb1c6' x='30' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb2c6' x='20' y='20' width='11' height='11'/%3E%3Crect fill='%23ffb4c5' x='10' y='30' width='11' height='11'/%3E%3Crect fill='%23ffb5c5' y='40' width='11' height='11'/%3E%3Crect fill='%23ffb6c5' x='50' width='11' height='11'/%3E%3Crect fill='%23ffb8c5' x='40' y='10' width='11' height='11'/%3E%3Crect fill='%23ffb9c5' x='30' y='20' width='11' height='11'/%3E%3Crect fill='%23ffbbc4' x='20' y='30' width='11' height='11'/%3E%3Crect fill='%23ffbcc4' x='10' y='40' width='11' height='11'/%3E%3Crect fill='%23ffbec4' y='50' width='11' height='11'/%3E%3Crect fill='%23ffbfc4' x='60' width='11' height='11'/%3E%3Crect fill='%23ffc0c5' x='50' y='10' width='11' height='11'/%3E%3Crect fill='%23ffc2c5' x='40' y='20' width='11' height='11'/%3E%3Crect fill='%23ffc3c5' x='30' y='30' width='11' height='11'/%3E%3Crect fill='%23ffc5c5' x='20' y='40' width='11' height='11'/%3E%3Crect fill='%23ffc6c6' x='10' y='50' width='11' height='11'/%3E%3Crect fill='%23ffc8c6' x='70' width='11' height='11'/%3E%3Crect fill='%23ffc9c6' x='60' y='10' width='11' height='11'/%3E%3Crect fill='%23ffcac7' x='50' y='20' width='11' height='11'/%3E%3Crect fill='%23ffccc7' x='40' y='30' width='11' height='11'/%3E%3Crect fill='%23ffcdc8' x='30' y='40' width='11' height='11'/%3E%3Crect fill='%23ffcfc8' x='20' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd0c9' x='80' width='11' height='11'/%3E%3Crect fill='%23ffd2ca' x='70' y='10' width='11' height='11'/%3E%3Crect fill='%23ffd3cb' x='60' y='20' width='11' height='11'/%3E%3Crect fill='%23ffd4cc' x='50' y='30' width='11' height='11'/%3E%3Crect fill='%23ffd6cc' x='40' y='40' width='11' height='11'/%3E%3Crect fill='%23ffd7cd' x='30' y='50' width='11' height='11'/%3E%3Crect fill='%23ffd9ce' x='90' width='11' height='11'/%3E%3Crect fill='%23ffdacf' x='80' y='10' width='11' height='11'/%3E%3Crect fill='%23ffdbd0' x='70' y='20' width='11' height='11'/%3E%3Crect fill='%23ffddd2' x='60' y='30' width='11' height='11'/%3E%3Crect fill='%23ffded3' x='50' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe0d4' x='40' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe1d5' x='90' y='10' width='11' height='11'/%3E%3Crect fill='%23ffe2d6' x='80' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe4d8' x='70' y='30' width='11' height='11'/%3E%3Crect fill='%23ffe5d9' x='60' y='40' width='11' height='11'/%3E%3Crect fill='%23ffe6db' x='50' y='50' width='11' height='11'/%3E%3Crect fill='%23ffe8dc' x='90' y='20' width='11' height='11'/%3E%3Crect fill='%23ffe9de' x='80' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeadf' x='70' y='40' width='11' height='11'/%3E%3Crect fill='%23ffece1' x='60' y='50' width='11' height='11'/%3E%3Crect fill='%23ffede2' x='90' y='30' width='11' height='11'/%3E%3Crect fill='%23ffeee4' x='80' y='40' width='11' height='11'/%3E%3Crect fill='%23ffefe6' x='70' y='50' width='11' height='11'/%3E%3Crect fill='%23fff1e7' x='90' y='40' width='11' height='11'/%3E%3Crect fill='%23fff2e9' x='80' y='50' width='11' height='11'/%3E%3Crect fill='%23fff3eb' x='90' y='50' width='11' height='11'/%3E%3C/g%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
}

#contact-form {
	background-color: #f2f2f2;
}

#fb {
	background-color: #3C5A99;
	color: #f2f2f2;
	border: none;
}

#tw {
	background-color: #1DA1F2;
	color: #f2f2f2;
	border: none;
}

#ig {
	background-color: #405DE6;
	color: #f2f2f2;
	border: none;
}

#wc {
	background-color: #4AC959;
	color: #f2f2f2;
	border: none;
}

.c-contact {
	/*background-color: blue;*/
	padding-bottom: 20%;
	height: 27rem;
}

#message-us h4 p{
	color: #333;
}

.cf {
	color: #333;
}
/*end contact*/
/*media querries*/

@media only screen and (max-width: 400px) {

	#carousel-home img{
		height: 10px;
		border: 5px solid red;
	}

	.btn a{
	text-decoration: none;
	color: #101919;
	font-family: 'Comfortaa', cursive;

	}

	.btn:hover {
	background-color: #FE7272;
	border: none;
	}

	.btn {
	background-color: #FFADAD;
	border: none;
	/*display: block;*/
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	}

	#head-gall {
	margin-top: 20%;
	text-transform: uppercase;
	/*letter-spacing: .5em;*/
	background-color: #141414;
	color: #f2f2f2;
	font-size: 10px;
	}

	#landing-about a {
	text-decoration: none;
	color: #333;
	border: 0px;
	padding: 1rem;
	}
	#landing-about a:hover {
	color: #f5f5f5;
	border: 0px;
	}
}

@media only screen and (min-width: 401px) and (max-width: 960px) {
	
	#jumbo-land {
		background-image: url("../images/small-scrn-bg.jpeg");
		background-size: cover;
		padding-top: 40%;
	}
	#head-gall {
	margin-top: 8%;
	text-transform: uppercase;
	letter-spacing: .5em;
	background-color: #141414;
	color: #f2f2f2;
	}

	#landing-about a {
	text-decoration: none;
	color: #333;
	border: 0px;
	padding: 1rem;
	}
	#landing-about a:hover {
	color: #f5f5f5;
	border: 0px;
	}
}

@media only screen and (min-width: 961px) {

}